Index: tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/KRAnnotation.java
===================================================================
--- tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/KRAnnotation.java	(revision 1334)
+++ tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/KRAnnotation.java	(revision 1335)
@@ -129,7 +129,7 @@
 	}
 
 	public String getName() {
-		return KRAnnotationUIMessages.KRAnnotation_1;
+		return KRAnnotationUIMessages.squencesDeMotsCatgorievaleur;
 	}
 	
 	@Override
@@ -152,8 +152,8 @@
 		
 		TableViewerColumn annotationColumnViewer = new TableViewerColumn(viewer, SWT.CENTER, position);
 		annotationColumn = annotationColumnViewer.getColumn();
-		annotationColumn.setText(KRAnnotationUIMessages.ConcordancesEditor_15);
-		annotationColumn.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_17);
+		annotationColumn.setText(KRAnnotationUIMessages.category);
+		annotationColumn.setToolTipText(KRAnnotationUIMessages.keywordsAnnotation);
 		annotationColumn.setAlignment(SWT.CENTER);
 		annotationColumn.pack();
 		annotationColumn.addControlListener(new ConcordanceColumnSizeControlListener(annotationColumn));
@@ -215,24 +215,24 @@
 
 			typesList.addAll(krtypes);
 
-			Log.warning(KRAnnotationUIMessages.KRAnnotation_4+typesList);
+			Log.warning(KRAnnotationUIMessages.availableAnnotationTypesDDot+typesList);
 			break;
 		}
 
 		if (currentKnowledgeRepository == null) {
-			System.out.println(KRAnnotationUIMessages.KRAnnotation_5);
+			System.out.println(KRAnnotationUIMessages.errorDDotNoSuitableKnowledgeRepositoryFound);
 			return false;
 		}
 
-		annotationArea = new GLComposite(parent, SWT.NONE, KRAnnotationUIMessages.KRAnnotation_6);
+		annotationArea = new GLComposite(parent, SWT.NONE, KRAnnotationUIMessages.concordanceAnnotationArea);
 		annotationArea.getLayout().numColumns = 12;
 		annotationArea.setLayoutData(new GridData(SWT.FILL, SWT.FILL, true, false));
 
 		addRemoveCombo = new Combo(annotationArea, SWT.READ_ONLY);
 		String affectLabel = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_22"); //$NON-NLS-1$
-		if (affectLabel == null) affectLabel= KRAnnotationUIMessages.ConcordancesEditor_22;
+		if (affectLabel == null) affectLabel= KRAnnotationUIMessages.affect;
 		String removeLabel = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_24"); //$NON-NLS-1$
-		if (removeLabel == null) removeLabel= KRAnnotationUIMessages.ConcordancesEditor_24;
+		if (removeLabel == null) removeLabel= KRAnnotationUIMessages.delete;
 		String items[] = {affectLabel, removeLabel};
 		addRemoveCombo.setItems(items);
 		addRemoveCombo.select(0);
@@ -242,7 +242,7 @@
 				if (addRemoveCombo.getSelectionIndex() == 0) { // add
 					annotationValuesText.setEnabled(true);
 					String withLabelText = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_83"); //$NON-NLS-1$
-					if (withLabelText == null) withLabelText= KRAnnotationUIMessages.ConcordancesEditor_83;
+					if (withLabelText == null) withLabelText= KRAnnotationUIMessages.withTheCategory;
 					withLabel.setText(withLabelText);
 					if (equalLabel != null) equalLabel.setText("="); //$NON-NLS-1$
 				} else { // remove
@@ -263,7 +263,7 @@
 
 		withLabel = new Label(annotationArea, SWT.NONE);
 		String withLabelText = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_83"); //$NON-NLS-1$
-		if (withLabelText == null) withLabelText= KRAnnotationUIMessages.ConcordancesEditor_83;
+		if (withLabelText == null) withLabelText= KRAnnotationUIMessages.withTheCategory;
 		withLabel.setText(withLabelText);
 		withLabel.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 
@@ -360,7 +360,7 @@
 
 		if (currentKnowledgeRepository instanceof LocalKnowledgeRepository) {
 			addAnnotationTypeLink = new Button(annotationArea, SWT.PUSH);
-			addAnnotationTypeLink.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_115);
+			addAnnotationTypeLink.setToolTipText(KRAnnotationUIMessages.addANewCategory);
 			addAnnotationTypeLink.setImage(IImageKeys.getImage(IImageKeys.ACTION_ADD));
 			addAnnotationTypeLink.setEnabled(true);
 			addAnnotationTypeLink.setLayoutData(new GridData(SWT.FILL,	SWT.CENTER, false, false));
@@ -372,7 +372,7 @@
 
 					LocalKnowledgeRepository kr = (LocalKnowledgeRepository)currentKnowledgeRepository;
 
-					InputDialog dialog = new InputDialog(e.widget.getDisplay().getActiveShell(), KRAnnotationUIMessages.ConcordancesEditor_82, KRAnnotationUIMessages.ConcordancesEditor_81, "", null); //$NON-NLS-3$ //$NON-NLS-1$
+					InputDialog dialog = new InputDialog(e.widget.getDisplay().getActiveShell(), KRAnnotationUIMessages.newCategory, KRAnnotationUIMessages.pleaseEnterTheNewTypeName, "", null); //$NON-NLS-3$ //$NON-NLS-1$
 					if (dialog.open() == InputDialog.OK) {
 						String name = dialog.getValue();
 						if (name.trim().length() == 0) return;
@@ -416,13 +416,13 @@
 		Label valueLabel = new Label(annotationArea, SWT.NONE);
 		String valueLabelText = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_80"); //$NON-NLS-1$
 		if (valueLabelText == null) {
-			valueLabelText= KRAnnotationUIMessages.ConcordancesEditor_80;
+			valueLabelText= KRAnnotationUIMessages.valueEquals;
 		}
 		valueLabel.setText(valueLabelText);
 		valueLabel.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 
 		annotationValuesText = new Text(annotationArea, SWT.BORDER);
-		annotationValuesText.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_32);
+		annotationValuesText.setToolTipText(KRAnnotationUIMessages.enterAValueForAnId);
 		GridData gdata2 = new GridData(SWT.FILL, SWT.CENTER, false, false);
 		gdata2.widthHint = 200;
 		annotationValuesText.setLayoutData(gdata2);
@@ -441,7 +441,7 @@
 		if (currentKnowledgeRepository instanceof LocalKnowledgeRepository) {
 			addTypedValueLink = new Button(annotationArea, SWT.PUSH);
 			addTypedValueLink.setText("..."); //$NON-NLS-1$
-			addTypedValueLink.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_79);
+			addTypedValueLink.setToolTipText(KRAnnotationUIMessages.selectAValueAmongTheList);
 			addTypedValueLink.setEnabled(true);
 			addTypedValueLink.setLayoutData(new GridData(SWT.FILL,	SWT.CENTER, false, false));
 			addTypedValueLink.addSelectionListener(new SelectionListener() {
@@ -457,7 +457,7 @@
 
 					ListDialog dialog = new ListDialog(e.widget.getDisplay().getActiveShell());
 					String title = currentKnowledgeRepository.getString(editor.getLocale(), "ConcordancesEditor_100"); //$NON-NLS-1$
-					if (title == null) title = KRAnnotationUIMessages.ConcordancesEditor_100;
+					if (title == null) title = KRAnnotationUIMessages.availableValuesForP0;
 					dialog.setTitle(ConcordanceUIMessages.bind(title, type.getName()));//+"valeurs de "+type.getName());
 					dialog.setContentProvider(new ArrayContentProvider());
 					dialog.setLabelProvider(new SimpleLabelProvider() {
@@ -493,7 +493,7 @@
 
 		affectCombo = new Combo(annotationArea, SWT.READ_ONLY);
 		affectCombo.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
-		String items2[] = {KRAnnotationUIMessages.ConcordancesEditor_35, KRAnnotationUIMessages.ConcordancesEditor_49};
+		String items2[] = {KRAnnotationUIMessages.selectedLines, KRAnnotationUIMessages.allLines};
 		affectCombo.setItems(items2);
 		affectCombo.select(0);
 		gdata = new GridData(SWT.CENTER, SWT.CENTER, false, false);
@@ -501,8 +501,8 @@
 		affectCombo.setLayoutData(gdata);
 
 		affectAnnotationButton = new Button(annotationArea, SWT.PUSH);
-		affectAnnotationButton.setText(KRAnnotationUIMessages.ConcordancesEditor_85);
-		affectAnnotationButton.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_116);
+		affectAnnotationButton.setText(KRAnnotationUIMessages.oK);
+		affectAnnotationButton.setToolTipText(KRAnnotationUIMessages.proceedToAnnotation);
 		affectAnnotationButton.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 		affectAnnotationButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -515,7 +515,7 @@
 						List<Match> matches = concordance.getMatches();
 						affectMatchesToSelection(matches);
 					} catch (CqiClientException e1) {
-						Log.severe(KRAnnotationUIMessages.ConcordancesEditor_53+e1);
+						Log.severe(KRAnnotationUIMessages.errorWhileAnnotatingConcordanceDDot+e1);
 						Log.printStackTrace(e1);
 						return;
 					}
@@ -526,7 +526,7 @@
 			public void widgetDefaultSelected(SelectionEvent e) { }
 		});
 		Button saveAnnotationButton = new Button(annotationArea, SWT.PUSH);
-		saveAnnotationButton.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_76);
+		saveAnnotationButton.setToolTipText(KRAnnotationUIMessages.saveTheAnnotations);
 		saveAnnotationButton.setImage(IImageKeys.getImage(IImageKeys.PENCIL_SAVE));
 
 		saveAnnotationButton.addSelectionListener(new SelectionListener() {
@@ -554,7 +554,7 @@
 		});
 		
 		Button closeButton = new Button(annotationArea, SWT.PUSH);
-		closeButton.setToolTipText(KRAnnotationUIMessages.KRAnnotation_16);
+		closeButton.setToolTipText(KRAnnotationUIMessages.closeTheToolbarWithoutSaving);
 		closeButton.setImage(IImageKeys.getImage(IImageKeys.ACTION_DELETE));
 		closeButton.setLayoutData(new GridData(GridData.END, GridData.CENTER, true, false));
 		closeButton.addSelectionListener(new SelectionListener() {
@@ -599,7 +599,7 @@
 		final String svalue = annotationValuesText.getText();
 		final boolean doAffect = addRemoveCombo.getSelectionIndex() == 0; // add is default
 
-		JobHandler job = new JobHandler(KRAnnotationUIMessages.ConcordancesEditor_36, true) {
+		JobHandler job = new JobHandler(KRAnnotationUIMessages.annotatingConcordanceSelection, true) {
 			@Override
 			protected IStatus run(IProgressMonitor monitor) {
 				this.runInit(monitor);
@@ -610,11 +610,11 @@
 						deleteAnnotationValues(matches, type, this);
 					}
 				} catch(Exception e) {
-					Log.severe(KRAnnotationUIMessages.ConcordancesEditor_40+e);
+					Log.severe(KRAnnotationUIMessages.errorWhileAnnotatingConcordanceSelectionDDot+e);
 					Log.printStackTrace(e);
 					return Status.CANCEL_STATUS;
 				} catch(ThreadDeath td) {
-					System.out.println(KRAnnotationUIMessages.KRAnnotation_17);
+					System.out.println(KRAnnotationUIMessages.annotationCanceledByUser);
 					return Status.CANCEL_STATUS;
 				}
 
@@ -688,7 +688,7 @@
 					return;
 				}
 			} catch (Exception e1) {
-				System.out.println(KRAnnotationUIMessages.ConcordancesEditor_54+e1);
+				System.out.println(KRAnnotationUIMessages.errorWhileDeletingAnnotationDDot+e1);
 				Log.printStackTrace(e1);
 				return;
 			}
@@ -721,8 +721,8 @@
 				if (matches.size() > NALERTAFFECTANNOTATIONS) {
 					ConfirmDialog dialog = new ConfirmDialog(Display.getCurrent().getActiveShell(), 
 							"confirm_annotate",  //$NON-NLS-1$
-							KRAnnotationUIMessages.ConcordancesEditor_86, 
-							KRAnnotationUIMessages.ConcordancesEditor_87+matches.size()+KRAnnotationUIMessages.ConcordancesEditor_108);
+							KRAnnotationUIMessages.confirmAnnotationAffectation, 
+							KRAnnotationUIMessages.youAreAboutToAnnotate+matches.size()+KRAnnotationUIMessages.elementsContinue);
 
 					if (dialog.open() == ConfirmDialog.CANCEL) {
 						System.out.println("Annotation aborted by user."); //$NON-NLS-1$
@@ -733,7 +733,7 @@
 		});
 
 		// get value from combo text value
-		Log.warning(KRAnnotationUIMessages.ConcordancesEditor_57+svalue);
+		Log.warning(KRAnnotationUIMessages.lookingForTypedValueWithIdEquals+svalue);
 		final KnowledgeRepository kr = KnowledgeRepositoryManager.getKnowledgeRepository(type.getKnowledgeRepository());
 		value_to_add = kr.getValue(type, svalue);
 
@@ -744,8 +744,8 @@
 				public void run() {
 					String title = kr.getString(editor.getLocale(), "ConcordancesEditor_110"); //$NON-NLS-1$
 					String content = kr.getString(editor.getLocale(), "ConcordancesEditor_112"); //$NON-NLS-1$
-					if (title == null ) title = KRAnnotationUIMessages.ConcordancesEditor_110;
-					if (content == null ) content = KRAnnotationUIMessages.ConcordancesEditor_112;
+					if (title == null ) title = KRAnnotationUIMessages.newValueP0ForCategoryP1;
+					if (content == null ) content = KRAnnotationUIMessages.theValueP0IsNotAssociatedWithTheCategoryP1AssociateIt;
 					ConfirmDialog dialog = new ConfirmDialog(Display.getCurrent().getActiveShell(), 
 							"create_value", //$NON-NLS-1$
 							ConcordanceUIMessages.bind(title, svalue, type.getName()),  
@@ -767,7 +767,7 @@
 			job.syncExec(new Runnable() {
 				@Override
 				public void run() {
-					String mess = ConcordanceUIMessages.bind(KRAnnotationUIMessages.ConcordancesEditor_58, svalue);
+					String mess = ConcordanceUIMessages.bind(KRAnnotationUIMessages.noValueFoundWithTheP0Id, svalue);
 					System.out.println(mess);
 					MessageDialog.openError(Display.getCurrent().getActiveShell(), "Annotation canceled", mess); //$NON-NLS-1$
 				}
@@ -783,16 +783,16 @@
 
 			// did we had problems ?
 			if (existingAnnots!=null && existingAnnots.size() > 0) {
-				String message = KRAnnotationUIMessages.ConcordancesEditor_61+value_to_add.getStandardName()+
-						KRAnnotationUIMessages.ConcordancesEditor_62;
+				String message = KRAnnotationUIMessages.couldNotAnnotateTheValue+value_to_add.getStandardName()+
+						KRAnnotationUIMessages.onCertainSequences;
 				for (Match m : existingAnnots.keySet()) {
-					message += KRAnnotationUIMessages.ConcordancesEditor_63+m+KRAnnotationUIMessages.ConcordancesEditor_64;
+					message += KRAnnotationUIMessages.theSequence+m+KRAnnotationUIMessages.isOverlappingWith;
 
 					for (Annotation existingAnnot : existingAnnots.get(m)) {
 						if (existingAnnot.getStart() < m.getStart()){
-							message += KRAnnotationUIMessages.ConcordancesEditor_65+existingAnnot.getType()+KRAnnotationUIMessages.ConcordancesEditor_66+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
+							message += KRAnnotationUIMessages.theEndOfAStructure+existingAnnot.getType()+KRAnnotationUIMessages.at+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
 						} else {
-							message += KRAnnotationUIMessages.ConcordancesEditor_69+existingAnnot.getType()+KRAnnotationUIMessages.ConcordancesEditor_70+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_71+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_72;
+							message += KRAnnotationUIMessages.theStartOfAStructure+existingAnnot.getType()+KRAnnotationUIMessages.at+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
 						}
 					}
 				}
@@ -800,7 +800,7 @@
 				job.syncExec(new Runnable() {
 					@Override
 					public void run() {
-						MessageDialog.openInformation(editor.getSite().getShell(), KRAnnotationUIMessages.ConcordancesEditor_73, final_message);
+						MessageDialog.openInformation(editor.getSite().getShell(), KRAnnotationUIMessages.aboutAnnotations, final_message);
 					}
 				});
 			}
@@ -812,7 +812,7 @@
 			}
 			concordance.reloadCurrentLines();
 		} catch (Exception e1) {
-			System.out.println(KRAnnotationUIMessages.ConcordancesEditor_74+e1);
+			System.out.println(KRAnnotationUIMessages.errorWhileAffectionAnnotationDDot+e1);
 			Log.printStackTrace(e1);
 			return;
 		}
@@ -922,4 +922,4 @@
 	public boolean needToUpdateIndexes() {
 		return true;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/WordAnnotationToolbar.java
===================================================================
--- tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/WordAnnotationToolbar.java	(revision 1334)
+++ tmp/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/concordance/WordAnnotationToolbar.java	(revision 1335)
@@ -116,7 +116,7 @@
 	private TableViewerColumn annotationColumnViewer;
 
 	public String getName() {
-		return KRAnnotationUIMessages.WordAnnotationToolbar_1;
+		return KRAnnotationUIMessages.motsPropritsInfDfaut;
 	}
 	
 	@Override
@@ -169,8 +169,8 @@
 				if (matches.size() > NALERTAFFECTANNOTATIONS) {
 					ConfirmDialog dialog = new ConfirmDialog(Display.getCurrent().getActiveShell(), 
 							"confirm_annotate",  //$NON-NLS-1$
-							KRAnnotationUIMessages.ConcordancesEditor_86, 
-							KRAnnotationUIMessages.ConcordancesEditor_87+matches.size()+KRAnnotationUIMessages.ConcordancesEditor_108);
+							KRAnnotationUIMessages.confirmAnnotationAffectation, 
+							KRAnnotationUIMessages.youAreAboutToAnnotate+matches.size()+KRAnnotationUIMessages.elementsContinue);
 
 					if (dialog.open() == ConfirmDialog.CANCEL) {
 						System.out.println("Annotation aborted by user."); //$NON-NLS-1$
@@ -181,7 +181,7 @@
 		});
 
 		// get value from combo text value
-		Log.warning(KRAnnotationUIMessages.ConcordancesEditor_57+svalue);
+		Log.warning(KRAnnotationUIMessages.lookingForTypedValueWithIdEquals+svalue);
 		final KnowledgeRepository kr = KnowledgeRepositoryManager.getKnowledgeRepository(type.getKnowledgeRepository());
 		value_to_add = kr.getValue(type, svalue);
 
@@ -194,7 +194,7 @@
 			job.syncExec(new Runnable() {
 				@Override
 				public void run() {
-					String mess = KRAnnotationUIMessages.bind(KRAnnotationUIMessages.ConcordancesEditor_58, svalue);
+					String mess = KRAnnotationUIMessages.bind(KRAnnotationUIMessages.noValueFoundWithTheP0Id, svalue);
 					System.out.println(mess);
 					MessageDialog.openError(Display.getCurrent().getActiveShell(), "Annotation canceled", mess); //$NON-NLS-1$
 				}
@@ -210,16 +210,16 @@
 
 			// did we had problems ?
 			if (existingAnnots!=null && existingAnnots.size() > 0) {
-				String message = KRAnnotationUIMessages.ConcordancesEditor_61+value_to_add.getStandardName()+
-						KRAnnotationUIMessages.ConcordancesEditor_62;
+				String message = KRAnnotationUIMessages.couldNotAnnotateTheValue+value_to_add.getStandardName()+
+						KRAnnotationUIMessages.onCertainSequences;
 				for (Match m : existingAnnots.keySet()) {
-					message += KRAnnotationUIMessages.ConcordancesEditor_63+m+KRAnnotationUIMessages.ConcordancesEditor_64;
+					message += KRAnnotationUIMessages.theSequence+m+KRAnnotationUIMessages.isOverlappingWith;
 
 					for (Annotation existingAnnot : existingAnnots.get(m)) {
 						if (existingAnnot.getStart() < m.getStart()){
-							message += KRAnnotationUIMessages.ConcordancesEditor_65+existingAnnot.getType()+KRAnnotationUIMessages.ConcordancesEditor_66+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
+							message += KRAnnotationUIMessages.theEndOfAStructure+existingAnnot.getType()+KRAnnotationUIMessages.at+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
 						} else {
-							message += KRAnnotationUIMessages.ConcordancesEditor_69+existingAnnot.getType()+KRAnnotationUIMessages.ConcordancesEditor_70+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_71+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_72;
+							message += KRAnnotationUIMessages.theStartOfAStructure+existingAnnot.getType()+KRAnnotationUIMessages.at+existingAnnot.getStart()+KRAnnotationUIMessages.ConcordancesEditor_67+existingAnnot.getEnd()+KRAnnotationUIMessages.ConcordancesEditor_68;
 						}
 					}
 				}
@@ -227,7 +227,7 @@
 				job.syncExec(new Runnable() {
 					@Override
 					public void run() {
-						MessageDialog.openInformation(editor.getSite().getShell(), KRAnnotationUIMessages.ConcordancesEditor_73, final_message);
+						MessageDialog.openInformation(editor.getSite().getShell(), KRAnnotationUIMessages.aboutAnnotations, final_message);
 					}
 				});
 			}
@@ -239,7 +239,7 @@
 			}
 			concordance.reloadCurrentLines();
 		} catch (Exception e1) {
-			System.out.println(KRAnnotationUIMessages.ConcordancesEditor_74+e1);
+			System.out.println(KRAnnotationUIMessages.errorWhileAffectionAnnotationDDot+e1);
 			Log.printStackTrace(e1);
 			return;
 		}
@@ -276,7 +276,7 @@
 				return;
 			}
 		} catch (Exception e1) {
-			System.out.println(KRAnnotationUIMessages.ConcordancesEditor_54+e1);
+			System.out.println(KRAnnotationUIMessages.errorWhileDeletingAnnotationDDot+e1);
 			Log.printStackTrace(e1);
 			return;
 		}
@@ -298,18 +298,18 @@
 		final AnnotationType type = getSelectedAnnotationType();
 		final String svalue = annotationValuesText.getText();
 
-		JobHandler job = new JobHandler(KRAnnotationUIMessages.ConcordancesEditor_36, true) {
+		JobHandler job = new JobHandler(KRAnnotationUIMessages.annotatingConcordanceSelection, true) {
 			@Override
 			protected IStatus run(IProgressMonitor monitor) {
 				this.runInit(monitor);
 				try {
 					affectAnnotationValues(matches, type, svalue, this);
 				} catch(Exception e) {
-					Log.severe(KRAnnotationUIMessages.ConcordancesEditor_40+e);
+					Log.severe(KRAnnotationUIMessages.errorWhileAnnotatingConcordanceSelectionDDot+e);
 					Log.printStackTrace(e);
 					return Status.CANCEL_STATUS;
 				} catch(ThreadDeath td) {
-					System.out.println(KRAnnotationUIMessages.WordAnnotationToolbar_2);
+					System.out.println(KRAnnotationUIMessages.annotationCanceledByUser);
 					return Status.CANCEL_STATUS;
 				}
 
@@ -338,8 +338,8 @@
 		
 		annotationColumnViewer = new TableViewerColumn(viewer, SWT.CENTER, position);
 		annotationColumn = annotationColumnViewer.getColumn();
-		annotationColumn.setText(KRAnnotationUIMessages.WordAnnotationToolbar_3);
-		annotationColumn.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_17);
+		annotationColumn.setText(KRAnnotationUIMessages.property);
+		annotationColumn.setToolTipText(KRAnnotationUIMessages.keywordsAnnotation);
 		annotationColumn.setAlignment(SWT.CENTER);
 		annotationColumn.pack();
 		annotationColumn.setResizable(true);
@@ -407,9 +407,9 @@
 
 		typesList.addAll(krtypes);
 
-		Log.warning(KRAnnotationUIMessages.WordAnnotationToolbar_10+typesList);
+		Log.warning(KRAnnotationUIMessages.availableAnnotationTypesDDot+typesList);
 
-		annotationArea = new GLComposite(parent, SWT.NONE, KRAnnotationUIMessages.WordAnnotationToolbar_11);
+		annotationArea = new GLComposite(parent, SWT.NONE, KRAnnotationUIMessages.concordanceAnnotationArea);
 		annotationArea.getLayout().numColumns = 12;
 		annotationArea.setLayoutData(new GridData(SWT.FILL, SWT.FILL, true, false));
 
@@ -489,7 +489,7 @@
 		equalLabel.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 
 		annotationValuesText = new Text(annotationArea, SWT.BORDER);
-		annotationValuesText.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_32);
+		annotationValuesText.setToolTipText(KRAnnotationUIMessages.enterAValueForAnId);
 		GridData gdata2 = new GridData(SWT.FILL, SWT.CENTER, false, false);
 		gdata2.widthHint = 200;
 		annotationValuesText.setLayoutData(gdata2);
@@ -506,8 +506,8 @@
 		});
 
 		affectAnnotationButton = new Button(annotationArea, SWT.PUSH);
-		affectAnnotationButton.setText(KRAnnotationUIMessages.ConcordancesEditor_85);
-		affectAnnotationButton.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_116);
+		affectAnnotationButton.setText(KRAnnotationUIMessages.oK);
+		affectAnnotationButton.setToolTipText(KRAnnotationUIMessages.proceedToAnnotation);
 		affectAnnotationButton.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 		affectAnnotationButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -520,8 +520,8 @@
 		});
 
 		affectAllAnnotationButton = new Button(annotationArea, SWT.PUSH);
-		affectAllAnnotationButton.setText(KRAnnotationUIMessages.WordAnnotationToolbar_12);
-		affectAllAnnotationButton.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_116);
+		affectAllAnnotationButton.setText(KRAnnotationUIMessages.all);
+		affectAllAnnotationButton.setToolTipText(KRAnnotationUIMessages.proceedToAnnotation);
 		affectAllAnnotationButton.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false, false));
 		affectAllAnnotationButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -531,7 +531,7 @@
 					List<Match> matches = concordance.getMatches();
 					affectMatchesToSelection(matches);
 				} catch (CqiClientException e1) {
-					Log.severe(KRAnnotationUIMessages.ConcordancesEditor_53+e1);
+					Log.severe(KRAnnotationUIMessages.errorWhileAnnotatingConcordanceDDot+e1);
 					Log.printStackTrace(e1);
 					return;
 				}
@@ -543,7 +543,7 @@
 		
 		addAnnotationTypeButton = new Button(annotationArea, SWT.PUSH);
 		addAnnotationTypeButton.setLayoutData(new GridData(GridData.END, GridData.CENTER, true, false));
-		addAnnotationTypeButton.setToolTipText(KRAnnotationUIMessages.ConcordancesEditor_115);
+		addAnnotationTypeButton.setToolTipText(KRAnnotationUIMessages.addANewCategory);
 		addAnnotationTypeButton.setImage(IImageKeys.getImage(IImageKeys.ACTION_ADD));
 		addAnnotationTypeButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -570,7 +570,7 @@
 		});
 		
 		Button closeButton = new Button(annotationArea, SWT.PUSH);
-		closeButton.setToolTipText(KRAnnotationUIMessages.WordAnnotationToolbar_13);
+		closeButton.setToolTipText(KRAnnotationUIMessages.closeTheToolbarWithoutSaving);
 		closeButton.setImage(IImageKeys.getImage(IImageKeys.ACTION_REMOVE));
 		
 		closeButton.addSelectionListener(new SelectionListener() {
@@ -599,7 +599,7 @@
 
 		LocalKnowledgeRepository kr = (LocalKnowledgeRepository)currentKnowledgeRepository;
 		if (typeName == null) typeName = ""; //$NON-NLS-1$
-		InputDialog dialog = new InputDialog(e.widget.getDisplay().getActiveShell(), KRAnnotationUIMessages.WordAnnotationToolbar_15, KRAnnotationUIMessages.WordAnnotationToolbar_16, typeName, null); //$NON-NLS-3$
+		InputDialog dialog = new InputDialog(e.widget.getDisplay().getActiveShell(), KRAnnotationUIMessages.nouvelleProprit, KRAnnotationUIMessages.nomDeLaPropritPatternEqualsazaz09Plus, typeName, null); //$NON-NLS-3$
 		if (dialog.open() == InputDialog.OK) {
 			String name = dialog.getValue();
 			if (name.trim().length() == 0) return;
@@ -736,4 +736,4 @@
 	public boolean needToUpdateIndexes() {
 		return true;
 	}
-}
+}
\ No newline at end of file
